[Controller.GratingAuto(0)]
Camera=0
[Controller.XYZStage(0)]
Position[0]=0
Position[1]=0
Position[2]=0
Offset[0]=0
Offset[1]=0
Offset[2]=0
[Controller.XYZStage2(0)]
Position[0]=0
Position[1]=0
Position[2]=0
Offset[0]=0
Offset[1]=0
Offset[2]=0
